﻿#SearchAccordion {overflow:hidden; height:100%;}
#ownerSearchPane_wrapper {overflow:auto;}

#PropertyRecordAccordion {overflow:hidden; height:100%;}
#summaryPane_wrapper{overflow:auto;}

/*#ownersPane {
    height:auto;
}
#appraisalsPane {
    height:auto;
}
#marketLandPane {
    height:auto;
}
#dwellingPane {
    height:auto;
}
#otherBuildingsPane {
    height:auto;
}
#commercialBuildingsPane {
    height:auto;
}
#agForestPane {
    height:auto;
}*/
